Jason Rahaim MP3Mystic Server Directory Traversal Vulnerability

Bugtraq ID: 2699
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 07 2001 12:00AM
Updated: May 07 2001 12:00AM
Credit: Discovered and posted to Bugtraq by <neme-dhc@hushmail.com> on May 7, 2001.
Vulnerable: Jason Rahaim MP3Mystic 1.0.4
- Microsoft Windows 2000 Professional
- Microsoft Windows 95
- Microsoft Windows 98
- Microsoft Windows ME
- Microsoft Windows NT 4.0
Jason Rahaim MP3Mystic 1.0.3
- Microsoft Windows 2000 Professional
- Microsoft Windows 95
- Microsoft Windows 98
- Microsoft Windows ME
- Microsoft Windows NT 4.0
Jason Rahaim MP3Mystic 1.0.1
- Microsoft Windows 2000 Professional
- Microsoft Windows 95
- Microsoft Windows 98
- Microsoft Windows ME
- Microsoft Windows NT 4.0
Jason Rahaim MP3Mystic 1.0
- Microsoft Windows 2000 Professional
- Microsoft Windows 95
- Microsoft Windows 98
- Microsoft Windows ME
- Microsoft Windows NT 4.0
Not Vulnerable: Jason Rahaim MP3Mystic 1.0.4 b3
- Microsoft Windows 2000 Professional
- Microsoft Windows 95
- Microsoft Windows 98
- Microsoft Windows ME
- Microsoft Windows NT 4.0


 

Privacy Statement
Copyright 2010, SecurityFocus